Bug 22829 - "Boot failed" message when starting Linux installation
"Boot failed" message when starting Linux installation
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: 22830 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-12-25 19:29 EST by pallanza1
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-01 18:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description pallanza1 2000-12-25 19:29:57 EST
I can't start installation of RedHat Linux 6.1, because I need to create
Boot disks, but, after creating them (with RAWRITE) and rebooting the
computer, the message "Boot failed" appears and the installation doesn't start.
The problem is not related to a damaged disk, because the same disk works
on other computers.
Moreover, I don't have problems with RedHat Linux 5.0, because the disk
created with RAWRITE works correctly.
My computer is a 486 DX2 66MHz 16MB RAM.
Comment 1 pallanza1 2000-12-25 19:33:26 EST
*** Bug 22830 has been marked as a duplicate of this bug. ***
Comment 2 Michael Fulbright 2000-12-27 11:52:29 EST
Are you saying the floppy you created boots fine on other computers than the one
having this problem?
Comment 3 pallanza1 2000-12-27 17:25:39 EST
Yes, that's what I'm saying. Moreover, I downloaded from RedHat ftp server the
boot disk image of RedHat Linux 7, and also this other one doesn't work on that
computer, whereas it works on the other computers. I can't understand why on
that computer I have to use RedHat Linux 5.0.
Comment 4 Michael Fulbright 2001-01-19 16:47:48 EST
With the 7.0 boot disk, how much gets printed to the screen before it fails?
The messages would be helpful in tracking down the problem.
Comment 5 pallanza1 2001-01-21 15:49:24 EST
The only message which appears (after the standard messages which appear every time I switch on my computer) is "Boot failed". No other messages 
are shown.
Comment 6 Michael Fulbright 2001-01-26 12:28:32 EST
Do you see the screen which says 'Red Hat Linux 7.0' at the top?

Comment 7 pallanza1 2001-02-01 11:59:10 EST
Not at all. "Boot failed" is the only message which appears after the standard computer messages.
Its position is the same as the one of the "Non system disk or disk error" message, which appears when you put a non-formatted disk in your drive.
Comment 8 Michael Fulbright 2001-02-01 14:56:02 EST
This would seem to be a BIOS/hw issue, since Linux has not even started running
yet.  If you try a different floppy does it happen the same way?
Comment 9 Michael Fulbright 2001-02-23 12:30:22 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.